<!doctypehtml>
<html xmlns:th="http://www.thymeleaf.org" lang="eng">
<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">


    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">

    <link rel="stylesheet" type="text/css" href="/css/anotherLogin.css">
</head>

<body>


<div class="container">
    <br/>
    <br/>
    <br/>
    <br/>

    <center><b id="login-name">LOGIN Here </b></center>
    >

    <div class="row">

        <div class="col-md-6 col-md-offset-3" id="login">

            <form th:action="@{/login}" method="post">
                <div class="form-group">
                    <label class="user"> UserName </label>
                    <div class="input-group">
                        <span class="input-group-addon" id="iconn"> <i class="glyphicon glyphicon-user"></i></span>
                        <input type="text" id="username" name="username" class="form-control" placeholder="username">
                    </div>
                </div>

                <div class="form-group">
                    <label class="user"> Password </label>
                    <div class="input-group">
                        <span class="input-group-addon" id="iconn1"> <i class="glyphicon glyphicon-lock"></i></span>
                        <input type="password" id="password" name="password" class="form-control"
                               placeholder=" Enter Password">
                    </div>
                </div>

                <div class="form-group">
                    <input type="submit" class="btn btn-success" value="login" style="border-radius:0px;">
                    <input type="reset" class="btn btn-danger" value="reset" style="border-radius:0px;">
                </div>
                <br/><br/><br/>
                <a href="#" style="color: white; font-size: 15px; float: right; margin-right: 10px;"> Forget
                    Password </a>
                <a th:href="@{/register}" style="color: white; font-size: 15px; float: right; margin-right: 10px;">
                    Register </a>
            </form>


        </div>


    </div>


</div>


</body>
</html>